/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "10"; */
"10.title" = "8 Bits";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "11"; */
"11.title" = "24 Bits";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "12"; */
"12.title" = "16 Bits";

/* Class = "NSMenuItem"; title = "16 bit - PowerPC"; ObjectID = "15"; */
"15.title" = "16 Bits (big-endian)";

/* Class = "NSMenuItem"; title = "24 bit - PowerPC"; ObjectID = "16"; */
"16.title" = "24 Bits (big-endian)";

/* Class = "NSMenuItem"; title = "float"; ObjectID = "17"; */
"17.title" = "float";

/* Class = "NSMenuItem"; title = "float - PowerPC"; ObjectID = "18"; */
"18.title" = "float (big-endian)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "24"; */
"24.title" = "Stereo";

/* Class = "NSTextFieldCell"; title = "Sample rate:"; ObjectID = "56"; */
"56.title" = "Abtastrate:";

/* Class = "NSTextFieldCell"; title = "Samples format:"; ObjectID = "57"; */
"57.title" = "Samples-Format:";

/* Class = "NSTextFieldCell"; title = "Header size:"; ObjectID = "61"; */
"61.title" = "Header-Größe:";

/* Class = "NSTextFieldCell"; title = "Bytes"; ObjectID = "62"; */
"62.title" = "Bytes";

/* Class = "NSTextFieldCell"; title = "Number of channels:"; ObjectID = "63"; */
"63.title" = "Anzahl der Kanäle:";

/* Class = "NSMenuItem"; title = "A-Law"; ObjectID = "LbF-aX-saH"; */
"LbF-aX-saH.title" = "A-Law";

/* Class = "NSMenuItem"; title = "IMA 4"; ObjectID = "Nkk-VQ-AgS"; */
"Nkk-VQ-AgS.title" = "IMA 4";

/* Class = "NSMenuItem"; title = "µ-Law"; ObjectID = "T6k-dr-Rmi"; */
"T6k-dr-Rmi.title" = "µ-Law";
